.avatar {
    width: 35px;
    height: 35px;
    border-radius: 4px;
    overflow: hidden;
    img {
        height: 100%
    }
    i {
        width: 100%;
        height: 100%;
        margin:0;
    }
    &.large {
        width: 65px;
        height: 65px;
    }
}